Bug 3589 - [UPDATE REQUEST] [UPSTREAM UPDATE] tzdata
: [UPDATE REQUEST] [UPSTREAM UPDATE] tzdata
Status: RESOLVED FIXED
Product: Server Bugs
Classification: ROSA Server
Component: Main Packages
: unspecified
: All Linux
: Normal normal
: ---
Assigned To: Andrew Lukoshko
: ROSA Server Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-01-13 16:10 MSK by Andrew Lukoshko
Modified: 2014-01-16 20:21 MSK (History)
1 user (show)

See Also:
RPM Package:
ISO-related:
Bad POT generating:
Upstream:
alexander.petryakov: qa_verified+
andrew.lukoshko: published_server+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrew Lukoshko 2014-01-13 16:10:00 MSK
The Jordanian government has reversed its decision to observe daylight saving time (DST) all year and in the year 2014, Jordan is going to resume to the transition schedule from the years 2006 - 2011. This year, Jordan will switch back to Arabia Standard Time (AST) at 00:00 on December the 20th.

http://rhn.redhat.com/errata/RHEA-2013-1867.html

https://abf.rosalinux.ru/build_lists/1513340
https://abf.rosalinux.ru/build_lists/1513341
Comment 1 Alexander Petryakov 2014-01-14 03:37:08 MSK
tzdata-2013i-1.res6
*********************** RHEL Advisory *************************
The Jordanian government has reversed its decision to observe daylight saving time (DST) all year and in the year 2014, Jordan is going to resume to the transition schedule from the years 2006 - 2011. This year, Jordan will switch back to Arabia Standard Time (AST) at 00:00 on December the 20th.

http://rhn.redhat.com/errata/RHEA-2013-1867.html
***************************************************************
QA Verified